Contact Free trial Login

Mule Maven Plugin 3.2.6 Release Notes

Mule Maven Plugin 3.2.6 is mainly focused on fixing bugs when packaging the application.

Hardware and Software Requirements

Hardware and Software Requirements

  • Microsoft Windows 8+

  • Apple Mac OS X 10.10+

  • Linux (tested on Ubuntu 15)

  • Java 8

  • Maven 3.3.3, 3.3.9, 3.5.0

Compatibility

  • Mule 4.x

  • Anypoint Studio 7.x

Fixed Issues

  • Fixed an issue that prevented packaging applications that use transitive dependencies if these dependencies are not available in the original project’s declared repositories.

Was this article helpful?

💙 Thanks for your feedback!

Edit on GitHub